/*     144960 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__144960__wrap {position:relative;height:100%;padding-bottom:5px;}
.pm-slide_wide__144960__wrap * {word-break:keep-all;}
.pm-slide_wide__144960__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__144960__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__144960__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__144960__ a {display:block;position:relative;border:none}
.pm-slide_wide__144960__ a img {border:none}
.pm-slide_wide__144960__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__144960__ .item {position:relative}
.pm-slide_wide__144960__ .item img {vertical-align:top}
.pm-slide_wide__144960__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__144960__ .item .caption * {word-break:keep-all;}
.pm-slide_wide__144960__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;text-shadow:0 0 14px rgba(0,0,0,0.3);;color:#ffffff;}
.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .desc_text { font-family: 'Noto Sans KR', sans-serif; font-size:17px;}
.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .subject { font-family: 'MICEGothic'; display:block;font-size:30px;font-weight:bold;letter-spacing:-.06em;word-break:keep-all;}
.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .exp_text { font-family: 'Noto Sans KR', sans-serif; font-size:16px;}

.pm-slide_wide__144960__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__144960__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__144960__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__144960__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__144960__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__144960__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__144960__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__144960__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__144960__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__144960__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__144960__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__144960__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__144960__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__144960__ .owl-dots .owl-dot.active span,
.pm-slide_wide__144960__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__144960__.empty__144960__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__144960__wrap .scroll_down {display:none;}

.pm-slide_wide__144960__.build_edit_mode .item {display:none}
.pm-slide_wide__144960__.build_edit_mode .item img {width:100%}
.pm-slide_wide__144960__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__144960__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__144960__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__144960__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__144960__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__144960__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__144960__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:37%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__144960__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:63%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__144960__wrap .line_top {width:100%;max-width:1498px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__144960__ .item .caption {max-width:1500px;margin:auto;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__144960__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__144960__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__144960__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__144960__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__144960__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__144960__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__144960__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__144960__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__144960__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__144960__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__144960__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__144960__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__144960__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1500px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__144960__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__144960__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__144960__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__144960__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__144960__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__144960__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .desc_text {font-size:32px}
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .subject {font-size:66px; margin: 20px 0; }
	.pm-slide_wide__144960__ .item .caption .caption_inner .caption_cell .exp_text {font-size:24px}

	.pm-slide_wide__144960__ .owl-dots {top:50%;right:0;max-width:1500px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__144960__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     144695 : BLANK 컨텐츠      */
.blank__144695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__144695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__144695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__144695__ {height:40px}
}

/*     144697 : 타이틀 텍스트      */

.title__144697__ {font-size:0;}
.title__144697__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144697__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__144697__.style_top p {padding-top:10px}
.title__144697__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__144697__.style_right p {padding-right:14px}
.title__144697__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__144697__.style_bottom p {padding-bottom:12px}
.title__144697__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__144697__.style_left p {padding-left:14px}
.title__144697__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__144697__.style_circle1 p {padding-left:18px}
.title__144697__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144697__.style_circle2 p {padding-left:18px}
.title__144697__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144697__ p {font-size:44px}
	.title__144697__.style_top p:before {width:44px}
	.title__144697__.style_right p:before {height:44px}
	.title__144697__.style_bottom p:before {width:44px}
	.title__144697__.style_left p:before {height:44px}
}

/*     144696 : 한줄 텍스트      */

.text__144696__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__144696__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__144696__ p {font-size:14px}
}

/*     144994 : 점선      */
.dashed_line__144994__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__144994__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__144994__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__144994__ {height:0px}
}

/*     146779 : 이미지      */
.img__146779__ {position:relative}
.img__146779__ * {box-sizing:border-box}
.img__146779__ a {display:block;max-width:100%;vertical-align:top}
.img__146779__ .figure {display:block}
.img__146779__ .figure img {width:100%;vertical-align:top}
.img__146779__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__146779__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__146779__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__146779__ .caption .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__146779__ .caption .cap_cont {display:block;margin-top:7px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__146779__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__146779__ .caption .cap_title {font-size:20px}
	.img__146779__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__146779__ {overflow:hidden}
	.img__146779__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__146779__ .caption {position:relative;}

	.img__146779__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__146779__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__146779__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__146779__:hover:before {top:0;}
	.img__146779__:hover .caption .cap_title {color:#ffffff}
	.img__146779__:hover .caption .cap_cont {color:#ffffff;}
	.img__146779__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     146780 : 공백      */
.solid_line__146780__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__146780__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146780__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146780__ {height:0px}
}

/*     146785 : 이미지      */
.img__146785__ {position:relative}
.img__146785__ * {box-sizing:border-box}
.img__146785__ a {display:block;max-width:100%;vertical-align:top}
.img__146785__ .figure {display:block}
.img__146785__ .figure img {width:100%;vertical-align:top}
.img__146785__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__146785__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__146785__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__146785__ .caption .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__146785__ .caption .cap_cont {display:block;margin-top:7px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__146785__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__146785__ .caption .cap_title {font-size:20px}
	.img__146785__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__146785__ {overflow:hidden}
	.img__146785__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__146785__ .caption {position:relative;}

	.img__146785__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__146785__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__146785__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__146785__:hover:before {top:0;}
	.img__146785__:hover .caption .cap_title {color:#ffffff}
	.img__146785__:hover .caption .cap_cont {color:#ffffff;}
	.img__146785__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     146781 : 이미지      */
.img__146781__ {position:relative}
.img__146781__ * {box-sizing:border-box}
.img__146781__ a {display:block;max-width:100%;vertical-align:top}
.img__146781__ .figure {display:block}
.img__146781__ .figure img {width:100%;vertical-align:top}
.img__146781__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__146781__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__146781__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__146781__ .caption .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__146781__ .caption .cap_cont {display:block;margin-top:7px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__146781__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__146781__ .caption .cap_title {font-size:20px}
	.img__146781__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__146781__ {overflow:hidden}
	.img__146781__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__146781__ .caption {position:relative;}

	.img__146781__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__146781__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__146781__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__146781__:hover:before {top:0;}
	.img__146781__:hover .caption .cap_title {color:#ffffff}
	.img__146781__:hover .caption .cap_cont {color:#ffffff;}
	.img__146781__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     146783 : 공백      */
.solid_line__146783__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__146783__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146783__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146783__ {height:0px}
}

/*     146782 : 이미지      */
.img__146782__ {position:relative}
.img__146782__ * {box-sizing:border-box}
.img__146782__ a {display:block;max-width:100%;vertical-align:top}
.img__146782__ .figure {display:block}
.img__146782__ .figure img {width:100%;vertical-align:top}
.img__146782__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__146782__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__146782__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__146782__ .caption .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__146782__ .caption .cap_cont {display:block;margin-top:7px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__146782__ .caption .cap_over_cont {display:none;}



@media all and (min-width:768px){
	.img__146782__ .caption .cap_title {font-size:20px}
	.img__146782__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__146782__ {overflow:hidden}
	.img__146782__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__146782__ .caption {position:relative;}

	.img__146782__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__146782__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__146782__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__146782__:hover:before {top:0;}
	.img__146782__:hover .caption .cap_title {color:#ffffff}
	.img__146782__:hover .caption .cap_cont {color:#ffffff;}
	.img__146782__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     146788 : BLANK 컨텐츠      */
.blank__146788__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__146788__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__146788__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__146788__ {height:30px}
}

/*     144713 : BLANK 컨텐츠      */
.blank__144713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__144713__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__144713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__144713__ {height:60px}
}

/*     144715 : 타이틀 텍스트      */

.title__144715__ {font-size:0;}
.title__144715__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144715__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__144715__.style_top p {padding-top:10px}
.title__144715__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__144715__.style_right p {padding-right:14px}
.title__144715__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__144715__.style_bottom p {padding-bottom:12px}
.title__144715__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__144715__.style_left p {padding-left:14px}
.title__144715__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__144715__.style_circle1 p {padding-left:18px}
.title__144715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144715__.style_circle2 p {padding-left:18px}
.title__144715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144715__ p {font-size:44px}
	.title__144715__.style_top p:before {width:44px}
	.title__144715__.style_right p:before {height:44px}
	.title__144715__.style_bottom p:before {width:44px}
	.title__144715__.style_left p:before {height:44px}
}

/*     144714 : 한줄 텍스트      */

.text__144714__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__144714__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__144714__ p {font-size:14px}
}

/*     144716 : 점선      */
.dashed_line__144716__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__144716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__144716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__144716__ {height:20px}
}

/*     144978 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__144978__ {max-width:1500px;margin:0 auto}
.pm-slide_responsive__144978__.nav_true {padding-top:10px;}
.pm-slide_responsive__144978__ .item {position:relative}
.pm-slide_responsive__144978__ .item .item_inner {display:block;position:relative;border:none}
.pm-slide_responsive__144978__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__144978__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__144978__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__144978__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__144978__ .owl-nav {position:absolute;bottom:-43px;right:0;left:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__144978__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important;border:1px solid #ddd !important;font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__144978__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__144978__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__144978__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__144978__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__144978__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__144978__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__144978__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__144978__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__144978__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__144978__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__144978__.empty__144978__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
.pm-slide_responsive__144978__ .owl-nav {bottom:-75px;}
	.pm-slide_responsive__144978__.nav_true {padding-top:10px;}
	.pm-slide_responsive__144978__ .item_inner {overflow:hidden;}
	.pm-slide_responsive__144978__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #f07c00;transition:border .1s ease-in-out;}
	.pm-slide_responsive__144978__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__144978__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__144978__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__144978__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__144978__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__144978__ .owl-nav button[class*='owl-'] {width:60px;height:60px;}
	.pm-slide_responsive__144978__ .owl-nav button[class*='owl-']:before {top:auto;font-size:30px;}
}

/*     144981 : BLANK 컨텐츠      */
.blank__144981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__144981__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__144981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__144981__ {height:100px}
}

/*     145186 : BLANK 컨텐츠      */
.blank__145186__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__145186__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__145186__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__145186__ {height:60px}
}

/*     144982 : 셀 설정      */
.cell_option__144982__ {display:table;width:100%}
.cell_option__144982__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__144982__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__144982__ {padding-right:30px;}
}

/*     144992 : 타이틀 텍스트      */

.title__144992__ {font-size:0;}
.title__144992__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144992__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__144992__.style_top p {padding-top:10px}
.title__144992__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__144992__.style_right p {padding-right:14px}
.title__144992__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__144992__.style_bottom p {padding-bottom:12px}
.title__144992__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__144992__.style_left p {padding-left:14px}
.title__144992__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__144992__.style_circle1 p {padding-left:18px}
.title__144992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144992__.style_circle2 p {padding-left:18px}
.title__144992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144992__ p {font-size:44px}
	.title__144992__.style_top p:before {width:44px}
	.title__144992__.style_right p:before {height:44px}
	.title__144992__.style_bottom p:before {width:44px}
	.title__144992__.style_left p:before {height:44px}
}

/*     144983 : 공백      */
.solid_line__144983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__144983__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144983__ {height:25px}
}

/*     144985 : 타이틀 텍스트      */
.title__144985__ {font-size:0}
.title__144985__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__144985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144985__.style_top p {padding-top:10px}
.title__144985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__144985__.style_right p {padding-right:14px}
.title__144985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__144985__.style_bottom p {padding-bottom:12px}
.title__144985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__144985__.style_left p {padding-left:14px}
.title__144985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__144985__.style_circle1 p {padding-left:18px}
.title__144985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144985__.style_circle2 p {padding-left:18px}
.title__144985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144985__ p {font-size:20px}
	.title__144985__.style_top p:before {width:20px}
	.title__144985__.style_right p:before {height:20px}
	.title__144985__.style_bottom p:before {width:20px}
	.title__144985__.style_left p:before {height:20px}
}

/*     144986 : 장문 텍스트      */
.textarea__144986__ p {font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__144986__ p {font-size:26px}
}

/*     144987 : 장문 텍스트      */
.textarea__144987__ p {font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144987__ p {font-size:20px}
}

/*     144988 : 공백      */
.solid_line__144988__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__144988__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144988__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144988__ {height:30px}
}

/*     144989 : 버튼      */
.button__144989__ {font-size:0}
.button__144989__ .box {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
word-break:keep-all;
}
.button__144989__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__144989__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__144989__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__144989__.style_line .box {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__144989__ .box {border-width:3px;font-size:22px}
	.button__144989__ .icon_arrow {width:20px;}
	.button__144989__ .icon_arrow:before {width:10px;}
	.button__144989__ .icon_arrow:after {width:10px;}
}

/*     144990 : 셀 설정      */
.cell_option__144990__ {display:table;width:100%}
.cell_option__144990__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__144990__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__144990__ {}
}

/*     144991 : 지도 (주소 직접 입력)      */
.map__144991__ iframe {width:100%;vertical-align:top}
.map__144991__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__144991__ .build_preview__144991__ {display:table;width:100%}
.map__144991__ .build_preview__144991__ .inner__144991__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__144991__ .build_preview__144991__ .inner__144991__ .subject__144991__ {display:block;font-size:16px;font-weight:bold}
.map__144991__ .build_preview__144991__ .inner__144991__ .exp_text__144991__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__144991__ iframe {height:300px  !important}
	.map__144991__ .build_preview__144991__ .inner__144991__ {height:300px}
}

/*     144729 : BLANK 컨텐츠      */
.blank__144729__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__144729__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__144729__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__144729__ {height:0px}
}

/*     144739 : 블록 설정      */
.block_option__144739__ {display:table;width:100%}
.block_option__144739__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__144739__ {display:table;width:100%;padding: 0 26px;}
	.row__144739__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__144739__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__144739__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     144740 : 장문 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.textarea__144740__ p {word-break:keep-all;
font-family: 'MICEGothic';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144740__ p {font-size:28px}
}

/*     144741 : 버튼      */
.button__144741__ {font-size:0}
.button__144741__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__144741__.style_full a {background:#ffffff;}
.button__144741__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__144741__ a {font-size:15px;transition:all .3s;}
	.button__144741__:hover a {background:#ffffff;color:#000000}
}

